This is a Laravel 5 package that provides employee management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `payroll/employee`.

    "payroll/employee": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Payroll\Employee\Providers\EmployeeServiceProvider::class,

```

And also add it to alias

```php
'Employee'  => Payroll\Employee\Facades\Employee::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Payroll\Employee\Providers\EmployeeServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


