<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Employee',
    'names'         => 'Employees',
    'title'       => [
        'user'  => 'My Employees',
        'admin' => 'Employees',
        'sub'   => [
            'user'  => 'Employees created by me',
            'admin' => 'Employees',
        ],
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'gender'              => ['Male','Female','Others'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'company_id'                 => 'Please enter company',
        'department_id'              => 'Please enter department',
        'slug'                       => 'Please enter slug',
        'emp_no'                     => 'Please enter emp no',
        'name'                       => 'Please enter name',
        'address'                    => 'Please enter address',
        'passport_no'                => 'Please enter passport no',
        'country'                    => 'Please enter country',
        'designation'                => 'Please enter designation',
        'reporting_manager'          => 'Please enter reporting manager',
        'gender'                     => 'Please select gender',
        'dob'                        => 'Please select dob',
        'date_of_join'               => 'Please select date of join',
        'visa_type'                  => 'Please enter visa type',
        'visa_renewal_date'          => 'Please select visa renewal date',
        'wp_number'                  => 'Please enter wp number',
        'reminder'                   => 'Please select reminder',
        'photo'                      => 'Please enter photo',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company',
        'department_id'              => 'Department',
        'slug'                       => 'Slug',
        'emp_no'                     => 'Emp no',
        'name'                       => 'Name',
        'address'                    => 'Address',
        'passport_no'                => 'Passport no',
        'country'                    => 'Country',
        'designation'                => 'Designation',
        'reporting_manager'          => 'Reporting manager',
        'gender'                     => 'Gender',
        'dob'                        => 'Date of Birth',
        'date_of_join'               => 'Date of join',
        'visa_type'                  => 'Visa type',
        'visa_renewal_date'          => 'Visa renewal date',
        'wp_number'                  => 'Wp number',
        'reminder'                   => 'Reminder',
        'photo'                      => 'Photo',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
