    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#employee" data-toggle="tab">{!! trans('employee::employee.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#employee-employee-edit'  data-load-to='#employee-employee-entry' data-datatable='#employee-employee-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#employee-employee-entry' data-href='{{trans_url('admin/employee/employee')}}/{{$employee->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('employee-employee-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/employee/employee/'. $employee->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="employee">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('employee::employee.name') !!} [{!!$employee->name!!}] </div>
                @include('employee::admin.employee.partial.entry')
            </div>
        </div>
        {!!Form::close()!!}
    </div>