<?php

namespace Payroll\Employee\Repositories\Eloquent;

use Payroll\Employee\Interfaces\EmployeeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class EmployeeRepository extends BaseRepository implements EmployeeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('payroll.employee.employee.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('payroll.employee.employee.model');
    }
}
