            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('company_id')
                    -> options(trans('employee::employee.options.company_id'))
                    -> label(trans('employee::employee.label.company_id'))
                    -> placeholder(trans('employee::employee.placeholder.company_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('department_id')
                    -> options(trans('employee::employee.options.department_id'))
                    -> label(trans('employee::employee.label.department_id'))
                    -> placeholder(trans('employee::employee.placeholder.department_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('emp_no')
                       -> label(trans('employee::employee.label.emp_no'))
                       -> placeholder(trans('employee::employee.placeholder.emp_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('employee::employee.label.name'))
                       -> placeholder(trans('employee::employee.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('employee::employee.label.address'))
                    -> placeholder(trans('employee::employee.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('passport_no')
                       -> label(trans('employee::employee.label.passport_no'))
                       -> placeholder(trans('employee::employee.placeholder.passport_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country')
                       -> label(trans('employee::employee.label.country'))
                       -> placeholder(trans('employee::employee.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('employee::employee.label.designation'))
                       -> placeholder(trans('employee::employee.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('reporting_manager')
                       -> label(trans('employee::employee.label.reporting_manager'))
                       -> placeholder(trans('employee::employee.placeholder.reporting_manager'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('gender')
                   -> radios(trans('employee::employee.options.gender'))
                   -> label(trans('employee::employee.label.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('employee::employee.label.dob')!!}</label>
                     <div class='input-group date date-picker'>
                        {!! Form::date('dob')
                        -> placeholder(trans('employee::employee.placeholder.dob'))
                        -> addClass('pickdate')
                        -> dataDateFormat('D MMM YYYY')
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='date_of_join' class='control-label'>{!!trans('employee::employee.label.date_of_join')!!}</label>
                     <div class='input-group date date-picker'>
                        {!! Form::date('date_of_join')
                        -> placeholder(trans('employee::employee.placeholder.date_of_join'))
                        -> addClass('pickdate')
                        -> dataDateFormat('D MMM YYYY')
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('visa_type')
                       -> label(trans('employee::employee.label.visa_type'))
                       -> placeholder(trans('employee::employee.placeholder.visa_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='visa_renewal_date' class='control-label'>{!!trans('employee::employee.label.visa_renewal_date')!!}</label>
                     <div class='input-group date date-picker'>
                        {!! Form::date('visa_renewal_date')
                        -> placeholder(trans('employee::employee.placeholder.visa_renewal_date'))
                        -> addClass('pickdate')
                        -> dataDateFormat('D MMM YYYY')
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('wp_number')
                       -> label(trans('employee::employee.label.wp_number'))
                       -> placeholder(trans('employee::employee.placeholder.wp_number'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='reminder' class='control-label'>{!!trans('employee::employee.label.reminder')!!}</label>
                     <div class='input-group date date-picker'>
                        {!! Form::date('reminder')
                        -> placeholder(trans('employee::employee.placeholder.reminder'))
                        -> addClass('pickdate')
                        -> dataDateFormat('D MMM YYYY')
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('employee::employee.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $employee->fileUpload('image')
                            ->mime(config('filer.image_extensions'))!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $employee->fileEdit('image')!!}
                        </div>
                    </div>
                </div>
            </div>