    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('employee::employee.name') !!}</a></li>
            <div class="box-tools pull-right">
                @include('employee::admin.employee.partial.workflow')
                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#employee-employee-entry' data-href='{{trans_url('admin/employee/employee/create')}}'><i class="fa fa-times-circle"></i> {{ trans('app.new') }}</button>
                @if($employee->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#employee-employee-entry' data-href='{{ trans_url('/admin/employee/employee') }}/{{$employee->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#employee-employee-entry' data-datatable='#employee-employee-list' data-href='{{ trans_url('/admin/employee/employee') }}/{{$employee->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('employee-employee-show')
        ->method('POST')
        ->files('true')
        ->action(URL::to('admin/employee/employee'))!!}
            <div class="tab-content clearfix">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('employee::employee.name') !!}  [{!! $employee->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('employee::admin.employee.partial.entry')
                </div>
            </div>
        {!! Form::close() !!}
    </div>