<?php

// Admin  routes  for employee
Route::group(['prefix' => '/admin/employee'], function () {
    Route::put('news/workflow/{employee}/{step}', 'EmployeeAdminController@putWorkflow');
    Route::resource('employee', 'EmployeeAdminController');
});


// User  routes for employee
Route::group(['prefix' => '/user/employee'], function () {
    Route::resource('employee', 'EmployeeUserController');
});

// Public  routes for employee
Route::group(['prefix' => '/employees'], function () {
    Route::get('news/workflow/{employee}/{step}/{user}', 'EmployeeController@getWorkflow');
    Route::get('/', 'EmployeePublicController@index');
    Route::get('/{slug?}', 'EmployeePublicController@show');
});


